# Passwort ändern

`PUT https://{tenant}.stamp.eu/rest/login`

## Request-Body

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `current_password` | string | ja |
| `password` | string | ja |

## Antworten

### 200

| Feld | Typ | Pflicht |
| --- | --- | --- |
| `message` | string | ja |

### 401: Unauthenticated

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Error overview. |

### 422: Validation error

| Feld | Typ | Pflicht | Beschreibung |
| --- | --- | --- | --- |
| `message` | string | ja | Errors overview. |
| `errors` | object | ja | A detailed description of each field that failed validation. |
